@charset "EUC-JP";
/* CSS Document */

.area-snslist {
  margin: 0 -8px;
  color: #252525;
  letter-spacing: 0.08em;
  font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "¥Ò¥é¥®¥Î³Ñ¥´ Pro", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
}

.head-snslist {
  width: 950px;
  margin: 0 auto;
  padding: 24px 10px;
  background-color: #fff;
  line-height: 1.5;
}
.head-snslist .ttl-snslist {
  margin-bottom: 13px;
  padding-bottom: 2px;
  padding: 0 8px 2px;
  border-bottom: 5px solid #bf0000;
  font-size: 26px;
  font-weight: bold;
}
.head-snslist .ttl-snslist span {
  margin-right: 20px;
  color: #bf0000;
  font-size: 36px;
}
.head-snslist .lead-snslist {
  padding: 0 8px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.7;
  letter-spacing: 0;
}

.list-anchor-snslist {
  padding: 23px 0 10px;
  text-align: center;
  vertical-align: top;
}
.list-anchor-snslist ul {
  display: inline-block;
  text-align: center;
  letter-spacing: -0.4em;
}
.list-anchor-snslist ul li {
  display: inline-block;
  margin: 0 5px;
  vertical-align: top;
  letter-spacing: normal;
}
.list-anchor-snslist ul li a {
  display: block;
}
.list-anchor-snslist ul li a img {
  opacity: 1;
  transition: opacity 0.2s;
}
.list-anchor-snslist ul li a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.body-snslist {
  padding: 30px 0;
  background-color: #f4f3f1;
}

.list-sns-wrap {
  width: 936px;
  margin: 0 auto;
  overflow: hidden;
}
.list-sns {
  width: 988px;
  overflow: hidden;
}
.list-sns li {
  position: relative;
  float: left;
  width: 442px;
  height: 224px;
  margin: 0 52px 20px 0;
  background-color: #fff;
  border: 1px solid #c2c0c0;
  border-radius: 2px;
  box-sizing: border-box;
}

.list-sns li .head-sns-card {
  margin-bottom: 4px;
  padding: 16px 0 0 28px;
  overflow: hidden;
}
.list-sns li .head-sns-card .img-sns-head {
  float: left;
  width: 66px;
  margin-right: 12px;
}
.list-sns li .head-sns-card .ttl-sns-card {
  padding-top: 7px;
  font-weight: bold;
  overflow: hidden;
}
.list-sns li .head-sns-card .ttl-sns-card .sns-name {
  margin-bottom: 3px;
  font-size: 18px;
}
.list-sns li .head-sns-card .ttl-sns-card .sns-id {
  color: #484343;
  font-size: 14px;
}
.list-sns li .detail-sns {
  padding: 16px 35px 0;
  font-size: 13px;
  line-height: 1.7;
}
.list-sns li.item-instagram .detail-sns {
  line-height: 1.7;
}

.list-sns li .img-panda {
  position: absolute;
  right: 23px;
  bottom: 0;
}

.list-sns li .btn-sns-card {
  position: absolute;
  bottom: 20px;
  width: 100%;
  font-size: 12px;
  text-align: center;
}
.list-sns li .btn-sns-card a {
  display: inline-block;
  padding: 10px 17px;
  border-radius: 2px;
  color: #fff;
  line-height: 1;
  text-decoration: none;
  vertical-align: top;
  background-color: #ccc;
  opacity: 1;
  transition: opacity 0.2s;
}
.list-sns li.item-facebook .btn-sns-card a { background-color: #3c5a99;}
.list-sns li.item-twitter .btn-sns-card a { background-color: #1da1f2;}
.list-sns li.item-instagram .btn-sns-card a { background-color: #e22f6e;}
.list-sns li.item-viber .btn-sns-card a { background-color: #753fa1;}
.list-sns li.item-youtube .btn-sns-card a { background-color: #c71c1f;}
.list-sns li .btn-sns-card a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.list-sns li .qr-area-sns {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 84px;
}
.list-sns li .qr-area-sns .img-qr {
  position: absolute;
  right: 34px;
  top: 0;
}
.list-sns li .qr-area-sns .txt-qr {
  position: absolute;
  left: 34px;
  bottom: 16px;
  max-width: 288px;
  padding-right: 12px;
  color: #04a102;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.1;
}
.list-sns li .qr-area-sns .txt-qr:after {
  position: absolute;
  right: 0;
  top: 50%;
  width: 0;
  height: 0;
  margin-top: -6px;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent;
  border-left-color: #04a102;
  content: "";
}

.area-sns-shops {
  width: 936px;
  margin: 0 auto;
  padding: 22px 24px 20px;
  background-color: #fff;
  border: 1px solid #c2c0c0;
  border-radius: 2px;
  box-sizing: border-box;
  overflow: hidden;
}
.area-sns-shops .img-sns-shops {
  float: left;
  margin-right: 34px;
  padding-top: 5px;
}
.area-sns-shops .txt-sns-shops {
  overflow: hidden;
  font-size: 14px;
}
.area-sns-shops .ttl-sns-shops {
  margin-bottom: 10px;
  color: #3c5a99;
  font-size: 18px;
  font-weight: bold;
}
.area-sns-shops .detail-sns-shops {
  line-height: 1.7;
}
.area-sns-shops .btn-sns-shops {
  margin-top: 15px;
  font-size: 12px;
  text-align: center;
}
.area-sns-shops .btn-sns-shops a {
  display: inline-block;
  padding: 10px 17px;
  border-radius: 2px;
  color: #fff;
  line-height: 1;
  text-decoration: none;
  vertical-align: top;
  background-color: #3c5a99;
  opacity: 1;
  transition: opacity 0.2s;
}
.area-sns-shops .btn-sns-shops a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
